<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tienda</title>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.4/font/bootstrap-icons.css">

    <style type="text/css">
        .imagenOferta {
            height: 15rem;
        }
    </style>

</head>

<body>

    <div class="jumbotron text-center">
        <h1 class="display-5">Ye olde onlin' shoppe</h1>
        <p class="lead">Ofertas de moda, mediana, desviación típica, y otras variables estadísticas clásicas </p>
    </div>

    <nav class="navbar navbar-expand-md navbar-light bg-dark d-flex ">
        <a class="navbar-brand text-light" href="#"><i class="bi bi-vinyl"></i> Mundo vinílico</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto text-light">
                <li class="nav-item ">
                    <a class="nav-link text-secondary" href="#">Productos <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link text-secondary" href="#">Ofertas <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link text-secondary" href="#">Tiendas <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link text-secondary" href="#">Contacta <span class="sr-only">(current)</span></a>
                </li>
            </ul>
            <ul class="navbar-nav ml-auto text-light">
                <li class="nav-item ">
                    <a class="nav-link text-secondary" href="#"><i class="bi bi-person"></i> Mi cuenta <span
                            class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item ">
                    <a class="nav-link text-secondary" href="#"><i class="bi bi-cart"></i> Carrito <span
                            class="sr-only">(current)</span></a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="container my-5">
        <!-- Las cards las agrupamos en un card-deck-->
        <div class="card-deck">
            <div class="card">
                <div class="card-header bg-primary text-white">OFERTAS BLACK FRIDAY</div>
                <div class="card-body p-0 text-center"><img src="flores.png" alt="Imagen"
                        class="img-fluid imagenOferta" /></div>
                <div class="card-footer">Compra y llévate una cartera de regalo</div>
            </div>
            <div class="card">
                <div class="card-header bg-warning text-white">OFERTAS BLACK FRIDAY</div>
                <div class="card-body p-0 text-center"><img src="lochas.png" alt="Imagen"
                        class="img-fluid imagenOferta" /></div>
                <div class="card-footer">Compra y llévate una cartera de regalo</div>
            </div>
            <!-- Forzamos salto de linea después de la segunda card para resoluciones inferiores a md-->
            <div class="w-100 d-md-none m-3"></div>
            <div class="card">
                <div class="card-header bg-success text-white">OFERTAS BLACK FRIDAY</div>
                <div class="card-body p-0 text-center"><img src="esparragos.png" alt="Imagen"
                        class="img-fluid imagenOferta" /></div>
                <div class="card-footer">Compra y llévate una cartera de regalo</div>
            </div>
            <!-- Forzamos salto de linea después de la tercera card para resoluciones md y superior-->
            <div class="w-100 d-sm-none d-md-block  m-3"></div>
            <div class="card">
                <div class="card-header bg-secondary text-white">OFERTAS BLACK FRIDAY</div>
                <div class="card-body p-0 text-center"><img src="historiaBlackFriday.png" alt="Imagen"
                        class="img-fluid imagenOferta" /></div>
                <div class="card-footer"><a href="https://radio-miami.org/2017/11/27/viernes-negro-estados-unidos/"
                        target="_blank">Compra y llévate una cartera de regalo</a></div>
            </div>
            <!-- Forzamos salto de linea después de la segunda card para resoluciones inferiores a md-->
            <div class="w-100 d-md-none m-3"></div>
            <div class="card">
                <div class="card-header bg-danger text-white">OFERTAS BLACK FRIDAY</div>
                <div class="card-body p-0 text-center"><img src="cesta.png" alt="" class="img-fluid imagenOferta" />
                </div>
                <div class="card-footer">Compra y llévate una cartera de regalo</div>
            </div>
            <div class="card">
                <div class="card-header bg-info text-white">OFERTAS BLACK FRIDAY</div>
                <div class="card-body p-0 text-center"><img src="calzado.png" alt="Imagen"
                        class="img-fluid imagenOferta" /></div>
                <div class="card-footer">Compra y llévate una cartera de regalo</div>
            </div>
        </div>
    </div>

    <div class="text-center mt-3"> <i class="bi bi-c-circle"></i> 2023 Alalia Manchado</div>

    <div class="d-flex justify-content-center my-5">
        <form class="d-flex form-inline align-content-center" role="search">

            <p class=" mr-5">No te pierdas nuestras ofertas:</p>
            <input class="  form-control me-2 mr-5" type="search" placeholder="correo@electronico.es"
                aria-label="Search">
            <button class="  btn btn-danger" type="submit">Registrate</button>

        </form>
    </div>



</body>

</html>